</div> <!-- #container -->

</div> <!-- #container -->

<?php
do_action( 'bp_after_container' );

/*
<div style="margin-top: 10px; height: 80px; overflow: hidden;">
<?php
if ( bp_is_front_page())
    locate_template( array( 'footer-home.php' ), true );
?>
</div>
*/

do_action( 'bp_before_footer' );

if (defined("NS")) {
?>
    <footer id="colophon" role="contentinfo">
        <div id="footer-up">
            <div id="footer-logo">
                <img src="<?php echo get_stylesheet_directory_uri() ?>/_inc/images/Home/logo_Kronikoen_Sarea_blanco.png" />
            </div>
            <nav id="footer-nav">
                <?php echo footer_nav_home($_COOKIE['LANG']);?>
            </nav>
            <div id="footer-cc">
                <p>
                2012 - Kronikoen Sarea
                </p>
                <img src="<?php echo get_stylesheet_directory_uri() ?>/_inc/images/Home/cc.png" />
            </div>
        </div>
        <div id="footer-down">
            <div class="sponsor">
                <p><?php _e('Iniciativa' , 'buddypress')?>:</p>
                <img src="<?php echo get_stylesheet_directory_uri() ?>/_inc/images/Home/Jaurlaritza.png" />
            </div>
            
            <div class="sponsor sponsor2 ">
                <p><?php _e('Financia', 'buddypress')?>:</p>

                <img src="<?php echo get_stylesheet_directory_uri() ?>/_inc/images/Home/Logo_AD2015.png" />
            </div>
        </div>
        <?php do_action( 'bp_footer' ) ?>
    </footer><!-- #colophon -->

<?php 
} else {
?>    
    <div id="footer">
        <p>
            <?php
                echo date('Y'). ', '; 
                echo get_bloginfo( 'name' );
                echo '&nbsp;|&nbsp';
            ?>
            <a href="mailto:kronikoensarea@oberri.org">kronikoensarea@oberri.org</a>
            <?php
            
            echo '&nbsp;|&nbsp';
            
            footer_home_links($_COOKIE['LANG']);
            
            /* Display Mem Usage ?>
            <?php if (current_user_can ('manage_options') ) { ?>
                <?php echo '&nbsp;|&nbsp;<font style="font-size: 8px;">mem usage: '.round(memory_get_peak_usage()/1024/1024,2)." MB</font>"; ?>
            <?php } */
            ?>
        </p>
        
        <p style="margin-top: 20px;">
        
            <a href="http://creativecommons.org/licenses/by/3.0/es/" target="_blank">
                <img src="<?php echo get_stylesheet_directory_uri(); ?>/_inc/images/cc.png" title="Creative Commons" />
            </a>
            
            <a href="<?php echo site_url() ?>" title="<?php _e( 'Home', 'buddypress' ) ?>">
                <img src="<?php echo get_stylesheet_directory_uri() ?>/_inc/images/logo_ad.png" alt="Agenda Digital@ 2015" />
            </a>
        
        </p>
        
        <?php do_action( 'bp_footer' ) ?>
    </div><!-- #footer --> 
<?php
}

do_action( 'bp_after_footer' );

wp_footer();
?>
<!--[if IE 6]>
<script type="text/javascript">

    document.write('<script type="text/javascript" id="ct" defer="defer" src="javascript:void(0)"><\/script>');
    var ct = document.getElementById("ct");
    ct.onreadystatechange = function() {

        var images = document.getElementsByTagName("img");
        var imgBaseUrl = document.getElementsByTagName("base")[0].href;

        for (i in images) {

            if(typeof(images[i].src) == "string" && images[i].style.filter == "") {

                if( images[i].src.indexOf(".png") != -1) {

                    var filter = 'progid:DXImageTransform.Microsoft.AlphaImageLoader' + "(src='" + images[i].src + "', sizingMethod='scale');";

                    images[i].style.width = images[i].width;
                    images[i].style.height = images[i].height;
                    images[i].style.filter = filter;
                    images[i].src= imgBaseUrl + "/wp-content/themes/cvp-irontec/_inc/images/x.gif";
                }
            }
        }
    }
</script>
<![endif]-->

<!-- Google Analytics -->

<script type="text/javascript">
    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-23573028-1']);
    _gaq.push(['_setDomainName', '.kronikoensarea.net']);
    _gaq.push(['_trackPageview']);

(function() {
    var ga = document.createElement('script');
    ga.type = 'text/javascript';
    ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(ga, s);
})();
</script>
    </body>
</html>